/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(cp_images/overlay/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		

	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */	
	font-size:11px;
	
	position:absolute;
}
.w800 {
	width:800px;
}
/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(cp_images/overlay/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.apple_overlay .details {
	position: relative;
	width: 780px; 
	height:20px;
	margin-top: -10px;
	background: #663366;
	padding:10px 10px 5px;
	white-space: nowrap;
}
.apple_overlay a img {border:none;}
div.apple_overlay h2 {
	margin:10px 0 0 0;
	font: bold 13px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
#triggers img[rel] {
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	cursor:pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#promo1 {
	background-image:url(cp_images/overlay/white_promo1.png); width: 776px;
}